Note: This is a beta release of Red Hat Bugzilla 5.0. The data contained within is a snapshot of the live data so any changes you make will not be reflected in the production Bugzilla. Also email is disabled so feel free to test any aspect of the site that you want. File any problems you find or give feedback here.
Bug 2919 - changing from pc101 to pc104 causes XF86Setup to seg fault
Summary: changing from pc101 to pc104 causes XF86Setup to seg fault
Keywords:
Status: CLOSED NOTABUG
Alias: None
Product: Red Hat Linux
Classification: Retired
Component: XFree86
Version: 6.0
Hardware: i386
OS: Linux
medium
medium
Target Milestone: ---
Assignee: David Lawrence
QA Contact:
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 1999-05-19 02:16 UTC by dragon
Modified: 2008-05-01 15:37 UTC (History)
0 users

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Last Closed: 1999-05-26 15:41:48 UTC


Attachments (Terms of Use)

Description dragon 1999-05-19 02:16:50 UTC
I set up RedHat 6 for X using XF86Setup and tried to change
my config to a pc104 keyboard, got some video corruption and
a blank x screen ( showing mouse cursor and stippled grey
background ).

Tabbing over to a shell ( CntlAlt1 ) shows that X had a seg
fault. Tring to change from anything other than a pc101
keyboard causes this. I am using a Logitech Internet
keyboard if that helps any... strange, haven't tried
directly hacking the XF86Config file, maybe try that next

Comment 1 Derek Tattersall 1999-05-19 14:31:59 UTC
Verified 19 MAY 1999 DLT.  Assigned to Preston.

Comment 2 Preston Brown 1999-05-26 15:41:59 UTC
Please try using Xconfigurator instead.  If you have problems with
that, report them.

We don't support XF86Setup.


Note You need to log in before you can comment on or make changes to this bug.